prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share

libvirt_admin_api=/usr/local/share/libvirt/api/libvirt-admin-api.xml

Name: libvirt-admin
Version: 8.1.0
Description: libvirt admin library
Libs: -L${libdir} -lvirt-admin
Cflags: -I${includedir}
